Bug 653082 - If external monitor plugged, mutter crashes.
Summary: If external monitor plugged, mutter crashes.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mutter
Version: 14
Hardware: i686
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 13:24 UTC by Petr Tomasek
Modified: 2011-03-26 14:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-26 14:24:37 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 659529 None None None Never

Internal Links: 659529

Description Petr Tomasek 2010-11-14 13:24:50 UTC
Description of problem:

If external monitor is plugged, gnome automatically configures it and mutter crashes consequently.

Version-Release number of selected component (if applicable):

mutter-2.31.5-3.fc14

Additional info:

$ xrandr -q   # after this gnome "auto" - idiocy...

Screen 0: minimum 320 x 200, current 2304 x 800, maximum 4096 x 4096
LVDS1 connected 1280x800+0+0 (normal left inverted right x axis y axis) 331mm x 207mm
   1280x800       60.0*+
   1024x768       60.0  
   800x600        60.3     56.2  
   640x480        59.9  
VGA1 connected 1024x768+1280+0 (normal left inverted right x axis y axis) 0mm x 0mm
   1024x768       60.0* 
   800x600        60.3     56.2  
   848x480        60.0  
   640x480        59.9  
TV1 unknown connection (normal left inverted right x axis y axis)
   1024x768       60.0  
   800x600        60.3  
   640x480        59.9

Comment 1 Petr Tomasek 2010-11-14 13:29:39 UTC
See also bug #653085.

Comment 2 Peter Robinson 2010-11-15 13:35:25 UTC
Please all crash dump with all debuginfo files installed. Please also provide details of your graphics cards as per http://fedoraproject.org/wiki/How_to_debug_Xorg_problems

Comment 3 Owen Taylor 2011-03-26 14:24:37 UTC
I'm closing all bugs filed against Mutter for Fedora 13 and Fedora 14. This represent quite old versions of Mutter and GNOME Shell and are unlikely to have much relevance to the current code base. (The Fedora 14 version of Mutter dates to last June and an enormous amount of development has gone on since that point.)

I'm sorry about not being able to be more attentive to these bugs and crash reports - I know it does take time to file one, and definitely appreciate the effort!


Note You need to log in before you can comment on or make changes to this bug.